Subscribe Bookmark RSS Feed

How to check version compatibility of my script/addin

shoffmeister

Community Trekker

Joined:

Mar 27, 2015

I hade multiple issues with addins/scripts that worked on my computer, but not for others using the MAC- or older Versions of JMP. Is there any way to figure out if a script will run on e.g. JMP10-MAC - even if I don't own that version?

It would be great to at least have an idea which versions of JMP are supported by my script and which are not.